/**********GLOBAL**********/
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;500&display=swap');
* {
    padding: 0;
    margin: 0;
    font-family: 'Inter', sans-serif;
}

header {
  position: fixed;
    background-color: #000000;
    box-shadow: 0px 0px 3px #373F51;
    width: 100%;
}

.nav-bar {
  
    display: flex;
    width: 100%;
    height: 70px;
    justify-content: space-around;
}

.titulo {
    display: flex;
    flex-wrap: wrap;
    align-items: center; 
    color: #ffffff;
}

.nav-list {
    display: flex;
    align-items: center;
}

.nav-list ul {
    display: flex;
    align-items: center;
    justify-content: center;
    list-style: none;
    width: 300px;
    height: 70px;
}


.nav-item {
    margin: 0 15px;
} 

.nav-link {
    text-decoration: none;
    font-size: 1.15rem;
    color: #fff;
    font-weight: 400;
}


.mobile-menu-icon {
    display: none;
}

input[type="checkbox"] {
    display: none;
}

.mobile-menu {
    display: none;
}

 @media screen and (max-width: 906px) {
  .mobile-menu {
    display: flex;
  }

  .mobile-menu .icon {
    display: flex;
    justify-content: flex-end;
    color: white
  }

  ul {
    position: fixed;
		width: 35%;
    height: 120px;
		background: #1d075f;
		top: 100px;
    right: 0;
    top: 70px;
		text-align: center;
    transition: all .5s;
    display: flex;
  }

  .nav-list ul {
   display: flex;
   flex-direction: column;
   justify-content: space-around;
   
  }

  a:active, a:hover {
    background: none;
    color: #000000;
  }

  
 
  .left-grid-title  {
    display: flex;
    align-items: flex-start;
   }

} 

.container {
    background-color: #14213d;
    min-width: 382px;
    height: 70%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 20px;
    color: #ffffff;
}

.picture {
    border-radius: 190px;
    padding: 40px;
     margin-top: 60px;

}
 .sub-header {
    background-color: #14213d;
 }

 /* GRID */
 
 .container-grid {
    background-color: #fca311;
    min-width: 422px;
    padding-bottom: 80px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
       
 }
 
 .gride-display {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  padding-top:25px
 }

 .left-grid-title h1 {
    padding: 20px;
 }

 .left-grid-title .left-grid {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    

  }


 .right-grid-title {
    background-color: #fca311;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-top:25px;
   }



   .right-grid-title h1 {
    padding: 20px
 }



  .right-grid-title .right-grid {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
  }


.child  {
 background-color: #ffd60a;
 width: 80px;
 height: 120px;
 border: none;
 border-radius: 5px;
 display: flex;
 align-items: flex-end;
 justify-content: center;
 padding: 17px;
 margin: 5px;
 
}

/* GRID */



footer {
  display: flex;
  justify-content: space-around;
  background-color: #003566;
  padding-top: 30px;
  min-width: 422px;
  padding-bottom: 27px;
  flex-wrap: wrap-reverse;
}

footer .social {
  display: flex;
}

footer .social .icon{
  margin-left: 30px;
  margin-top: 10px

}

.contact-btn {
  background-color: #000000;
  width: 200px;
  height: 50px;
  border-radius: 5px;
  border: 0;
  color: white
  
}





 

